Apple iTunes < 12.7 WebKitの複数の脆弱性(Uncredentialed check)

high Nessus プラグイン ID 103507
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートホストにインストールされているアプリケーションは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにインストールされているApple iTunesのバージョンは、12.7より前です。したがって、webkitは複数の脆弱性による影響を受けます。Nessusはこの問題についてテストしておらず、代わりにアプリケーションの自己報告のバージョン番号のみに依存しています。

ソリューション

Apple iTunesバージョン12.7以降にアップグレードしてください。

関連情報

https://support.apple.com/en-us/HT208141

http://www.nessus.org/u?83c17945

プラグインの詳細

深刻度: High

ID: 103507

ファイル名: itunes_12_7_banner.nasl

バージョン: 1.4

タイプ: remote

ファミリー: Peer-To-Peer File Sharing

公開日: 2017/9/27

更新日: 2019/11/12

依存関係: itunes_sharing.nasl

リスク情報

CVSS スコアのソース: CVE-2017-7120

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:apple:itunes

必要な KB アイテム: iTunes/sharing

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2017/9/12

脆弱性公開日: 2017/9/12

参照情報

CVE: CVE-2017-7081, CVE-2017-7087, CVE-2017-7090, CVE-2017-7091, CVE-2017-7092, CVE-2017-7093, CVE-2017-7094, CVE-2017-7095, CVE-2017-7096, CVE-2017-7098, CVE-2017-7099, CVE-2017-7100, CVE-2017-7102, CVE-2017-7104, CVE-2017-7107, CVE-2017-7109, CVE-2017-7111, CVE-2017-7117, CVE-2017-7120

BID: 100985, 100986, 100994, 100995, 100998, 101005, 101006

APPLE-SA: APPLE-SA-2017-09-25-7